/*nba买球官方网站集团新闻*/

.pubInfoBox .pubInfo,
.newbox-tab1 .pubInfo {
  width: 630px;
  height: 430px;
}

.pubInfoBox .pubInfo .tabBox1,
.newbox-tab1 .pubInfo .tabBox1,
.pubInfoBox .pubInfo .tabBox2,
.newbox-tab1 .pubInfo .tabBox2{
  height: 45px;
  line-height: 45px;
}

.pubInfoBox .pubInfo .tabBox1 ul.tab-hd li,
.newbox-tab1 .pubInfo .tabBox1 ul.tab-hd li {
  width: 210px;
  height: 44px;
  line-height: 44px;
  overflow: hidden;
  float: left;
  display: inherit;
  font-weight: bold;
  border-bottom: 1px #ddd solid;
}
.pubInfoBox .pubInfo .tabBox2 ul.tab-hd li,
.newbox-tab1 .pubInfo .tabBox2 ul.tab-hd li {
  width: 155px;
  height: 44px;
  line-height: 44px;
  overflow: hidden;
  float: left;
  display: inherit;
  font-weight: bold;
  border-bottom: 1px #ddd solid;
}

.pubInfoBox .pubInfo .tabBox1 ul.tab-hd li a,
.newbox-tab1 .pubInfo .tabBox1 ul.tab-hd li a,
.pubInfoBox .pubInfo .tabBox2 ul.tab-hd li a,
.newbox-tab1 .pubInfo .tabBox2 ul.tab-hd li a{
  padding: 0 10px;
  display: inline-block;
  /*display: block;*/
  height: 43px;
  color: #333;
  text-decoration: none;
}

.pubInfoBox .pubInfo .tabBox_con {
  height: 390px;
  line-height: 26px;
  font-size: 14px;
  overflow: hidden;
  zoom: 1;
}

.newbox-tab1 .pubInfo .tabBox_con {
  height: 220px;
  line-height: 26px;
  font-size: 12px;
  overflow: hidden;
  zoom: 1;
}

.pubInfoBox .pubInfo .tabBox1 li,
.newbox-tab1 .pubInfo .tabBox1 li,
.pubInfoBox .pubInfo .tabBox2 li,
.newbox-tab1 .pubInfo .tabBox2 li{
  height: 45px;
  text-align: center;
  line-height: 26px;
}

.pubInfoBox .pubInfo .tabBox_con li{
  height: 390px;
  line-height: 26px;
}

.newbox-tab1 .pubInfo .tabBox_con li{
  height: 220px;
  line-height: 26px;
}

.pubInfoBox .pubInfo .tabBox_con ul li.hover,
.newbox-tab1 .pubInfo .tabBox_con ul li.hover {
  background: #2770BC;
  color: #fff;
  position: relative;
}

.pubInfoBox .pubInfo .tabBox1 ul li.hover a,
.newbox-tab1 .pubInfo .tabBox1 ul li.hover a,
.pubInfoBox .pubInfo .tabBox2 ul li.hover a,
.newbox-tab1 .pubInfo .tabBox2 ul li.hover a{
  color: #fff;
}

.pubInfoBox .pubInfo .tabBox_con li ul li,
.newbox-tab1 .pubInfo .tabBox_con li ul li {
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  text-align: right;
  padding: 0 10px;
  color: #999;
}

.pubInfoBox .pubInfo .tabBox1 ul li.active a,
.newbox-tab1 .pubInfo .tabBox1 ul li.active a,
.pubInfoBox .pubInfo .tabBox2 ul li.active a,
.newbox-tab1 .pubInfo .tabBox2 ul li.active a{
  color: #333;
  border-bottom: 2px #ff3636 solid;
}

.pubInfoBox .pubInfo .tabBox_con ul li span a,
.newbox-tab1 .pubInfo .tabBox_con ul li span a {
  width: 460px;
  float: left;
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #666;
}

.pubInfoBox .pubInfo .tabBox_con ul li span a:hover,
.newbox-tab1 .pubInfo .tabBox_con ul li span a:hover {
  color: #ff3636;
}

.newbox-tab1 .pubInfo .tabBox_con li ul {
  padding: 8px;
}

.pubInfoBox .pubInfo .tabBox1 ul.tab-hd li:nth-child(2),
.newbox-tab1 .pubInfo .tabBox1 ul.tab-hd li:nth-child(2){
  width: 208px;
  border-left: 1px #ddd solid;
  border-right: 1px #ddd solid;
}

.pubInfoBox .pubInfo .tabBox2 ul.tab-hd li:nth-child(2),
.newbox-tab1 .pubInfo .tabBox2 ul.tab-hd li:nth-child(2),
.pubInfoBox .pubInfo .tabBox2 ul.tab-hd li:nth-child(3),
.newbox-tab1 .pubInfo .tabBox2 ul.tab-hd li:nth-child(3),
.pubInfoBox .pubInfo .tabBox2 ul.tab-hd li:nth-child(4),
.newbox-tab1 .pubInfo .tabBox2 ul.tab-hd li:nth-child(4)
{
  width: 24.97%;
  border-left: 1px #ddd solid;
}


/*nba买球官方网站新闻*/

.newbox-tab2 .pubInfo {
  width: 306px;
  height: 275px;
}

.newbox-tab2 .pubInfo .tabBox {
  height: 45px;
  line-height: 45px;
}

.newbox-tab2 .pubInfo .tabBox ul.tab-hd li {
  width: 153px;
  height: 44px;
  line-height: 44px;
  overflow: hidden;
  float: left;
  display: inherit;
  font-weight: bold;
  border-bottom: 1px #ddd solid;
}

.newbox-tab2 .pubInfo .tabBox ul.tab-hd li a {
  padding: 0 15px;
  display: inline-block;
  height: 42px;
  color: #333;
  text-decoration: none;
}

.newbox-tab2 .pubInfo .tabBox_con {
  height: 220px;
  line-height: 26px;
  font-size: 12px;
  overflow: hidden;
  zoom: 1;
}

.newbox-tab2 .pubInfo .tabBox li {
  height: 45px;
  text-align: center;
  line-height: 26px;
}

.newbox-tab2 .pubInfo .tabBox_con li {
  height: 220px;
  line-height: 26px;
}

.newbox-tab2 .pubInfo .tabBox_con ul li.hover {
  background: #2770BC;
  color: #fff;
  position: relative;
}

.newbox-tab2 .pubInfo .tabBox ul li.hover a {
  color: #fff;
}

.newbox-tab2 .pubInfo .tabBox_con li ul {
  padding: 5px 0;
}

.newbox-tab2 .pubInfo .tabBox_con li ul .tabs-con {
  width: 167px;
  height: 167px;
  background: #2770BC;
  border-radius: 6px;
  line-height: 26px;
  font-size: 12px;
  color: #fff;
  margin: 0 15px 0 0;
  padding: 15px;
}

.newbox-tab2 .pubInfo .tabBox_con li ul li {
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  text-align: right;
  padding: 0 10px;
  color: #666;
}

.newbox-tab2 .pubInfo .tabBox ul li.active a {
  color: #333;
  border-bottom: 2px #ff3636 solid;
}

.newbox-tab2 .pubInfo .tabBox_con ul li span a {
  width: 280px;
  float: left;
  text-align: left;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-decoration: none;
  color: #333;
}

.newbox-tab2 .pubInfo .tabBox_con ul li span a:hover {
  color: #2770BC;
}

/*成员企业*/

.btns a {
  color: #666;
}

.btns i,
.btns a,
.btns:visited {
  font-size: 12px;
  float: left;
  margin: 10px 5px 10px 5px;
  font-weight: bold;
  line-height: 40px;
  padding-left: 10px;
  width: 305px;
  height: 40px;
  background: url(/upload/images/ywbtn_b.png);
  text-decoration: none;
}

.btns a:hover {
  background-image: url(/upload/images/ywbtn_r.png);
  color:#ff3636;
}

.btns i {
  background-image: url(/upload/images/ywbtn_g.png);
}

.tags {
  clear: both;
  margin-top: 20px;
}

.tags .hd {
  height: 40px;
  line-height: 40px;
  border-bottom: 2px solid #bbb;
}

.tags .hd li {
  float: left;
  width: 220px;
  height: 38px;
  line-height: 38px;
  margin-right: 15px;
  background: #f8f8f8;
  border: 1px solid #eee;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.tags .hd li.on {
  height: 40px;
  background: #e8e8e8;
  color: #333;
  border-bottom: 2px solid #ff3636;
}

.tags .hd li.on a{
  color: #333;
  display: block;
}

.tags .bd {
  clear: both;
  padding: 15px 0;
}

.tags .hd li a{
  color:#333;
}
